Endpoint
GET/v1/account/order/query
Request Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| id | String | Yes | Order ID returned by the platform. |
| timestamp | Long | Yes | UNIX timestamp (in milliseconds). |
Response Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| id | String | Yes | Unique identifier for the order. |
| amount | String | Yes | Amount deposited by the user. |
| tokenName | String | Yes | Token name of the deposit. |
| chainName | String | Yes | Network used for the deposit. |
| fromAddress | String | Yes | Sender’s address. |
| toAddress | String | Yes | Recipient’s address. |
| status | String | Yes | Current status of the order. |
| txHash | String | Yes | On-chain transaction hash. |
| createdTime | Long | Yes | Creation time of the order (UTC). |
Response Example
{
"code": 200,
"msg": "success",
"timestamp": "1725674596300",
"data": {
"id": "587096537146986496",
"chainName": "Tron",
"tokenName": "USDT",
"toAddress": "TKjLDbk7LC9NXzRBCYahKa8pzMHRfahJjn",
"amount": "200.15",
"status": "Success",
"txHash": "56a925bb3a90badb770f227e34a61737327e0eded81190e048c23ab6efa8ec9b",
"createdTime": 1729475874520
}
}